
.hd { color: #ffffff; font-size: 18pt; font-family: Arial; line-height: 22pt }
.hd2 { color: #ffffff; font-size: 14pt; font-family: Arial; line-height: 22pt }
.hd1  { color: #ffffff; font-size: 11pt; font-family: Arial; font-weight: bold }
.text { color: #2a2a2a; font-size: 10pt; font-family: Arial; text-align: justify }
a:link { color: blue; font-size: 10pt; font-family: Arial; font-weight: bold }
a:hover { color: #2a2a2a; font-size: 10pt; font-family: Arial; font-weight: bold }
.pl_text { color: #2a2a2a; font-size: 12pt; font-family: Arial }
.col_hd   { color: black; font-size: 14pt; font-family: Arial; line-height: 22pt }
.col_txt  { color: #2a2a2a; font-size: 10pt; font-family: Arial; font-weight: bold; text-align: justify }
.col_panel { color: #ffffff; font-size: 11pt; font-family: Arial }
.dk_hd  { color: #000000; font-size: 18pt; font-family: Arial; line-height: 24pt }
